import { MagickColor } from './magick-color';
export declare class MagickColors {
    static get None(): MagickColor;
    static get Transparent(): MagickColor;
    static get AliceBlue(): MagickColor;
    static get AntiqueWhite(): MagickColor;
    static get Aqua(): MagickColor;
    static get Aquamarine(): MagickColor;
    static get Azure(): MagickColor;
    static get Beige(): MagickColor;
    static get Bisque(): MagickColor;
    static get Black(): MagickColor;
    static get BlanchedAlmond(): MagickColor;
    static get Blue(): MagickColor;
    static get BlueViolet(): MagickColor;
    static get Brown(): MagickColor;
    static get BurlyWood(): MagickColor;
    static get CadetBlue(): MagickColor;
    static get Chartreuse(): MagickColor;
    static get Chocolate(): MagickColor;
    static get Coral(): MagickColor;
    static get CornflowerBlue(): MagickColor;
    static get Cornsilk(): MagickColor;
    static get Crimson(): MagickColor;
    static get Cyan(): MagickColor;
    static get DarkBlue(): MagickColor;
    static get DarkCyan(): MagickColor;
    static get DarkGoldenrod(): MagickColor;
    static get DarkGray(): MagickColor;
    static get DarkGreen(): MagickColor;
    static get DarkKhaki(): MagickColor;
    static get DarkMagenta(): MagickColor;
    static get DarkOliveGreen(): MagickColor;
    static get DarkOrange(): MagickColor;
    static get DarkOrchid(): MagickColor;
    static get DarkRed(): MagickColor;
    static get DarkSalmon(): MagickColor;
    static get DarkSeaGreen(): MagickColor;
    static get DarkSlateBlue(): MagickColor;
    static get DarkSlateGray(): MagickColor;
    static get DarkTurquoise(): MagickColor;
    static get DarkViolet(): MagickColor;
    static get DeepPink(): MagickColor;
    static get DeepSkyBlue(): MagickColor;
    static get DimGray(): MagickColor;
    static get DodgerBlue(): MagickColor;
    static get Firebrick(): MagickColor;
    static get FloralWhite(): MagickColor;
    static get ForestGreen(): MagickColor;
    static get Fuchsia(): MagickColor;
    static get Gainsboro(): MagickColor;
    static get GhostWhite(): MagickColor;
    static get Gold(): MagickColor;
    static get Goldenrod(): MagickColor;
    static get Gray(): MagickColor;
    static get Green(): MagickColor;
    static get GreenYellow(): MagickColor;
    static get Honeydew(): MagickColor;
    static get HotPink(): MagickColor;
    static get IndianRed(): MagickColor;
    static get Indigo(): MagickColor;
    static get Ivory(): MagickColor;
    static get Khaki(): MagickColor;
    static get Lavender(): MagickColor;
    static get LavenderBlush(): MagickColor;
    static get LawnGreen(): MagickColor;
    static get LemonChiffon(): MagickColor;
    static get LightBlue(): MagickColor;
    static get LightCoral(): MagickColor;
    static get LightCyan(): MagickColor;
    static get LightGoldenrodYellow(): MagickColor;
    static get LightGreen(): MagickColor;
    static get LightGray(): MagickColor;
    static get LightPink(): MagickColor;
    static get LightSalmon(): MagickColor;
    static get LightSeaGreen(): MagickColor;
    static get LightSkyBlue(): MagickColor;
    static get LightSlateGray(): MagickColor;
    static get LightSteelBlue(): MagickColor;
    static get LightYellow(): MagickColor;
    static get Lime(): MagickColor;
    static get LimeGreen(): MagickColor;
    static get Linen(): MagickColor;
    static get Magenta(): MagickColor;
    static get Maroon(): MagickColor;
    static get MediumAquamarine(): MagickColor;
    static get MediumBlue(): MagickColor;
    static get MediumOrchid(): MagickColor;
    static get MediumPurple(): MagickColor;
    static get MediumSeaGreen(): MagickColor;
    static get MediumSlateBlue(): MagickColor;
    static get MediumSpringGreen(): MagickColor;
    static get MediumTurquoise(): MagickColor;
    static get MediumVioletRed(): MagickColor;
    static get MidnightBlue(): MagickColor;
    static get MintCream(): MagickColor;
    static get MistyRose(): MagickColor;
    static get Moccasin(): MagickColor;
    static get NavajoWhite(): MagickColor;
    static get Navy(): MagickColor;
    static get OldLace(): MagickColor;
    static get Olive(): MagickColor;
    static get OliveDrab(): MagickColor;
    static get Orange(): MagickColor;
    static get OrangeRed(): MagickColor;
    static get Orchid(): MagickColor;
    static get PaleGoldenrod(): MagickColor;
    static get PaleGreen(): MagickColor;
    static get PaleTurquoise(): MagickColor;
    static get PaleVioletRed(): MagickColor;
    static get PapayaWhip(): MagickColor;
    static get PeachPuff(): MagickColor;
    static get Peru(): MagickColor;
    static get Pink(): MagickColor;
    static get Plum(): MagickColor;
    static get PowderBlue(): MagickColor;
    static get Purple(): MagickColor;
    static get Red(): MagickColor;
    static get RosyBrown(): MagickColor;
    static get RoyalBlue(): MagickColor;
    static get SaddleBrown(): MagickColor;
    static get Salmon(): MagickColor;
    static get SandyBrown(): MagickColor;
    static get SeaGreen(): MagickColor;
    static get SeaShell(): MagickColor;
    static get Sienna(): MagickColor;
    static get Silver(): MagickColor;
    static get SkyBlue(): MagickColor;
    static get SlateBlue(): MagickColor;
    static get SlateGray(): MagickColor;
    static get Snow(): MagickColor;
    static get SpringGreen(): MagickColor;
    static get SteelBlue(): MagickColor;
    static get Tan(): MagickColor;
    static get Teal(): MagickColor;
    static get Thistle(): MagickColor;
    static get Tomato(): MagickColor;
    static get Turquoise(): MagickColor;
    static get Violet(): MagickColor;
    static get Wheat(): MagickColor;
    static get White(): MagickColor;
    static get WhiteSmoke(): MagickColor;
    static get Yellow(): MagickColor;
    static get YellowGreen(): MagickColor;
}
